« 1 (2)
Re : 2.5.10
Yves
Yves

Re : 2.5.10

Yves 6
08/08 15:17
#11
Yves 6
08/08 15:17
Merci pour tes conseils. Je vais m'y pencher. Pour l'affichage des outils de Tinymce, j'ai trouvé. il y a 1 paramètres dans News (option de formulaire).
Je retourne à ma BDD.

Encore merci !
Re : 2.5.10
Yves
Yves

Re : 2.5.10

Yves 6
13/08 17:20
#12
Yves 6
13/08 17:20
Bon, ça fonctionne beaucoup mieux mais des trucs zarbis subsistent :
- Le module contact (1.81 beta 1) met tout le site HS si je l'installe. J'ai essayé avec d'autres versions qui ne veulent pas s'installer.
- Le module eXtcal (2.39 RC 1) fait la même chose (beau logo Xoops avec message d'erreur. impossible de revenir à l'administration.

Voici les modules installés et qui fonctionnent :
- System 2.14
- xSiteMap 1.52 Final
- News 1.66
- User Profile 1.9 Final
- Private Message 1.14 Final
- Protector 3.61 Final
- Marquee 2.49 Final

Ayant beaucoup modifié l'ancien thème exnews (incompatible avec 2.5.10), je suis limité par mes choix.
Chez mon hébergeur (O2SWITCH), PHP est en version 7.4 (mais je peux en changer)
Dans la majorité des cas, il m'a été impossible d'installer des modules xM (plantages ou ne figurent pas dans les modules à installer.
Pouvez-vous me donner une/des pistes ? Merci !
Re : 2.5.10
Alain T
Alain T

Re : 2.5.10

Alain T 547
14/08 12:29
#13
Alain T 547
14/08 12:29
Salut Yves,

XOOPS 2.5.10 a été testé pour un php 7.3.
Il est possible que sur un 7.4 il puisse avoir des problèmes mais je n'en sais rien.

Pour les modules XM, je ne comprends pas ta requête.

Tu peux trouver les modules ici

Pour tes tests, tu dois utiliser un thème 100% compatible Txoops 2.5.10, car les problèmes peuvent aussi venir d'un thème inadapté.
Je sais le thème default est moche mais il fonctionne, ou le thème xsxatch.

Si les modules fonctionnent bien avec ces 2 thèmes, tu peux basculer sur ton thème et voir si cela vient de la.